### Name: logical.rv
### Title: Logical Random vectors
### Aliases: logical.rv as.logical.rv is.logical.rv
### Keywords: classes

### ** Examples

  x <- rvbern(prob=0.5)   # some 0/1 valued random variable
  is.logical(x)           # FALSE, because by default x is 'double'
  x <- as.logical(x)      # coerce to logical; all zeros become FALSE, ones become TRUE
  is.logical(x)           # TRUE



